Arvados Workbench 2 - Bug #14638

[Bug]Main Container][Other] Remove the option to click "Actions" sorting method

12/18/2018 08:19 AM - Michal Komorowski

Status: Closed Start date:

Priority: Low Due date:

Assigned To: Artur Janicki % Done: 90%
Category: Estimated time: 0.00 hour
Target version: sprint 14

Description

It was noted that the user can click on "Actions" as a means of sorting method. The functionality seems redundant and currently does
not do anything. The user can click the button but there is no effect whatsoever.

History

#1 - 12/18/2018 08:20 AM - Michal Komorowski
- Description updated

- Priority changed from Normal to Low

#2 - 12/18/2018 08:20 AM - Michal Komorowski
- File 14638.png added

#3 - 12/24/2018 08:58 AM - Artur Janicki

- Release set to 20

#4 - 12/24/2018 08:58 AM - Artur Janicki

- Target version set to sprint 14

#5 - 12/24/2018 08:59 AM - Artur Janicki
- Status changed from New to In Progress

- Assigned To set to Artur Janicki

#6 - 12/27/2018 09:17 AM - Artur Janicki
- % Done changed from 0 to 90

#7 - 12/27/2018 12:04 PM - Artur Janicki
- Status changed from In Progress to Resolved

- Story points set to 0.5

#8 - 01/03/2019 08:59 AM - Pawel Kowalczyk

- Status changed from Resolved to Closed
